.leftmenuv1 .section-container {
  display: block;
  width: 100%;
}

.leftmenuv1 .section-container .section-row {
  position: absolute;
  display: table;
  width: 82%;
}

.leftmenuv1 .section-container .section-row .section {
  display: table-cell;
  width: 100%;
  padding-top: 50px;
}
.leftmenuv1 .section-container .section-row .section.top {
  padding-top: 0px;
}

.leftmenuv1 .section-container #sec1 {
  float: left;
  width: 100%;
  top: 0px;
  background: #fff;
  position: relative;
  z-index: 9000;
}

.leftmenuv1 .section-container #sec2 {
  float: left;
  width: 100%;
  position: relative;
  z-index: 8999;
}

.leftmenuv1 .section-container #sec3 {
  float: left;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 8998;
}

.leftmenuv1 .section-container #sec4 {
  float: left;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 8997;
}

.leftmenuv1 .section-container #sec5 {
  float: left;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 8996;
}

.leftmenuv1 .section-container #sec6 {
  float: left;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 8995;
}


.leftmenuv1 .float-menu {
  position: fixed;
  z-index: 9999;
  left: 50px;
  top: 20px;
  display: block;
}

.leftmenuv1 .float-menu a {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	color: #c3c3c3;
	padding: 0px 50px 0px 30px;
	margin: 18px 0px;
	display: block;
	transition: all 0.3s ease;
}

.leftmenuv1 .float-menu a.active { color: #393939; }


.leftmenuv1 .leftmenu1_links {
	float: left;
	width: 18%;
	height: 100%;
	background: #fff;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
}

.leftmenuv1 .leftmenu1_rcarea {
	float: left;
	margin-left: 18%;
}

.leftmenuv1 .ctmidarea {
	width: 90%;
	margin: 0 auto;
}

/*#listSM li {
	height: 23px;
	border: none !important;
    line-height: 23px !important;
	margin-left: 15px;
}*/

/* lists (preset styles) */

.list-check li {
  	padding-left: 25px;
  	list-style: none;
  	border: none !important;
	height: auto !important;
	overflow: hidden;
	line-height: 23px !important;
	margin: 5px 0;
}

.list-check li:before {
  font-family: 'FontAwesome';
  display: inline-block;
  margin-left: -25px; /*same as padding-left set on li*/
  width: 25px; /*same as padding-left set on li*/
  color: #6A7EA4;
}

.list-check li:before {
  content: "\f046";
}

.blue-bullet li:before {
	color: #2B9BD7;
}


/* styles added by SM */

ul.contact-icons {
	margin-top: 30px;
}

.contact-icons li {
	margin: 5px 0;
}

.contact-icons i {
	color: #6A7EA4;
	width: 18px;
}




@media only screen and (min-width: 1000px) and (max-width: 1169px){

.leftmenuv1 .float-menu {
  left: 0px;
}

}



@media only screen and (min-width: 768px) and (max-width: 999px){

.leftmenuv1 .float-menu {
  left: 0px;
  top: 40px;
}
.leftmenuv1 .float-menu a {
	padding: 0px 10px 0px 18px;
	margin: 12px 0px;
}

}


@media only screen and (min-width: 640px) and (max-width: 767px){

.leftmenuv1 .float-menu {
  left: 0px;
  top: 20px;
}
.leftmenuv1 .float-menu a {
	padding: 0px 10px 0px 12px;
	margin: 10px 0px;
}

}


@media only screen and (min-width: 480px) and (max-width: 639px){

.leftmenuv1 .float-menu {
  left: 60px;
  top: 10px;
}

.leftmenuv1 .section-container .section-row {
  width: 100%;
}

.leftmenuv1 .leftmenu1_links {
	width: 100%;
	height: 140px;
}

 .logo_lmv1 {
	padding: 0;
}
 
 .logo_lmv1 img  {
   width: 20%;
   max-width: 50px;
}

.leftmenuv1 .leftmenu1_rcarea {
	float: left;
	margin-left: 0%;
	padding-left: 0%;
}

.leftmenuv1 .float-menu a {
	padding: 0px 5px 0px 5px;
	margin: 10px 0px;
	font-size: 13px;
}

.leftmenuv1 .float-menu li {
	float: left;
}


}


@media only screen and (max-width: 479px){

.leftmenu1_links {
	text-align: center !important;
}

.leftmenuv1 .float-menu {
  left: 5px;
  top: 10px;
}
.leftmenuv1 .float-menu a {
	padding: 0px;
	margin: 5px 0px;
}

.leftmenuv1 .section-container .section-row {
  width: 100%;
 }
 
 .logo_lmv1 {
	padding: 0;
}
 
 .logo_lmv1 img  {
   width: 20%;
   max-width: 50px;
}

.leftmenuv1 .leftmenu1_links {
	width: 100%;
	height: 140px;
}
.leftmenuv1 .leftmenu1_rcarea {
	float: left;
	margin-left: 0%;
	padding-left: 0%;
}

.leftmenuv1 .float-menu a {
	padding: 0px 1px;
	margin: 5px 0px;
	font-size: 11px;
}

.leftmenuv1 .float-menu li {
	float: left;
}



}

